uim-html 0.19.6

D Library for HTML5


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

uim-html

Library to work with Html 5 in D

Authors:
  • UI Manufaktur Team
Dependencies:
uim-oop, vibe-d:data, uim-core, uim-web
Versions:
0.19.6 2019-Jun-14
0.19.5 2019-May-30
~master 2019-Jun-14
Show all 3 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 3 downloads total

Score:
0.1
Short URL:
uim-html.dub.pm